/* Import light or dark version of formalize.css */
@import url("../onyx/css/formalize-dark.css");

body {
	color: #dedede;
	background: #202020 url(./images/style3/page_bg.png) repeat-x 0 top;
}

#container {
	min-height: 300px;
	background: url(./images/style3/main_bg.png) no-repeat center top;
	padding: 12px 0 12px 0;
}

/* @group Header */

/* Header Logo - Set size in template parameters! */

#header span#graphic a,#header h1#graphic a {
	background: url(./images/style3/logo.png) no-repeat left center;
}

/* Text Logo */

#header span#text-header a,#header h1#text-header a {
	font-size: 32px;
	line-height: 100%;
	color: #980000;
	text-shadow: #000 1px 1px 1px;
}

/* Text Logo Hover */

#header span#text-header a:hover,#header h1#text-header a:hover {
	color: #e5e5e5;
}

/* Text Slogan */

#header span#text-slogan,#header h2#text-slogan {
	font-size: 18px;
	color: #7d8080;
	text-shadow: #000 0 1px 1px;
}

/* @end */

/* @group Main Menu */

#menu {
	height: 52px;
	background: url(./images/style3/nav_l.png) no-repeat left center;
	font-size: 15px;
	position: relative;
}

#menu ul.menu {
	background: url(./images/style3/nav_r.png) no-repeat right center;
	height: 52px;
	margin-left: 10px;
}

#menu li {
	
}

#menu li a {
	color: #FFF;
	text-shadow: #3a0000 0 -1px 0;
}

#menu li:hover {
	background: url(./images/style3/nav_hover.png) repeat-x right top;
}

#menu li.active {
	background: url(./images/style3/nav_active.png) repeat-x right top;
}
#menu li:hover li.active {
	background-color: none;
	background-image: none;
}

#menu li.active a {
	color: #d20003;
	text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-khtml-text-shadow: 1px 1px 1px #000;
}

#menu li li a,#menu li.active li a {
	color: #e1e1e1;
	text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-khtml-text-shadow: 1px 1px 1px #000;
}
#menu ul ul li a:hover,
#menu ul ul li:hover a,
#menu ul ul li:hover ul li:hover a,
#menu li li a:hover,#menu li.active li a:hover {
	color: #c80003;
}


#menu ul ul {
	background: url(./images/style3/menu_bg_trans.png) repeat;
}

#menu ul ul li {
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

#menu ul ul li:hover {
	background: #000;
}

#menu ul ul li a {
	color: #FFF;
	text-shadow: none;
	border-bottom: 1px solid #1c1c1c;
}

#menu ul ul li:hover ul li a {
	color: #FFF;
}


#menu ul li.active ul li.active a {
	color: #FFF;
}

#menu ul li.active ul li.active li a {
	color: #FFF;
}

#menu ul li.active ul li.active li:hover a {
	color: #FFF;
}

#menu ul li.active ul li.active li.active a {
	color: #FFF;
}

/* @end */

/* @group Typography */

/* Links */

a,
a:link,
a:visited {
	color: #ca0003;
}

a:hover {
	color: #fff;
}


/* Headings */

h1 { color: #fff;}
h2 { color: #e2e2e2;}
h3 { color: #ddd;}
h4 { color: #900b0d;}
h5 { color: #767676;}

/* Headings as Links */

h1 a,h2 a,h3 a {
	text-decoration: none;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover {
	color: #679d00;
	text-decoration: none;
}
h2.posttitle a {color: #FFF;}
h2.posttitle a:hover {color: #900;}


h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	letter-spacing: normal;
}

h1,h2.posttitle {
	font-size:2.5em;
	line-height:1.1;
	margin:.238em 0 .238em 0;
}

h2 {
	font-size:2.25em;
	line-height:1.15;
	margin:.357em 0 .357em 0;
	text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	letter-spacing: -1px;

}

h3 {
	font-size:1.75em;
	line-height:1.2;
	margin:.476em 0 .2em 0;
	padding: 0 0 8px 0;
	background: url(./images/style3/divider.png) repeat-x center bottom;
}

h4,h5,h6 {
	margin:.571em 0 .571em 0;
	font-size:1.55em;
}

div.small {
	font-size: 11px;
	padding-bottom: 6px;
	margin-bottom: 12px;
	line-height: 160%;
	color: #7c7c7c;
	background: url(./images/style3/divider.png) repeat-x center bottom;
3}

.post {
	background: url(./images/style3/divider.png) repeat-x center bottom;
}

hr {
	background: transparent url(./images/style3/divider.png) repeat-x center center;
	height: 2px;
	display: block;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	border: 0px solid #000;
}



/* Author Page */

#author-info {
	background-color: #292929;
	border: 1px solid #313131;
}
#author-info .author-about {
	color: #8e8e8e;
	border-bottom: 1px solid #353535;
}
#author-info #author-description {
	color: #838383;
}

/* Read More links */

a.more-link {
	border: 1px solid #363636;
	background: #343434 url(./images/icons/list-arrow.png) no-repeat .55em .65em;
}
a.more-link:hover {
	color: #d8d8d8;
	background-color: #2e2e2e;
}

/* Page Navigation Links */

p.paged {
	border-top: 1px solid #e9e9e9;
}

p.paged a,#navigation a.page,
#navigation a.nextpostslink,
#navigation a.previouspostslink {
	background-color: #ebebeb;
	border: 1px solid #d2d2d2;
	color: #000;
}

p.paged a:hover,#navigation a.page:hover,#navigation a.nextpostslink:hover,#navigation a.previouspostslink:hover {
	border: 1px solid #900;
	background-color: #900;
	color: #fff;
	font-weight: bold;
}

#navigation span.pages {
	border: 0px solid #fff;
}

/* tables */

table {
	margin: .5em 0 1em;
}

table th {
	text-align: left;
	border: 1px solid #404040;
	padding: .4em .8em;
	background-color: #000;
	color: #fff;
	font-weight: bold;
}

table td {
	background-color: #222;
}

table th a:hover {
	color: #fff;
}

table tr.even td {
	background-color: #333;
}

table tr:hover td {
	background-color: #111;
}


#headerad {
   position: relative;
   top: -120px;
   left: 480px;
   width: 468px;
   height: 60px;
}
/* @end */

/* @group Slider */

.st_slider h3 {
	text-shadow: #000 0 -1px 0;
}

.st_slider h3 a {
	color: #fff;
}

.st_slider h3 a:hover {
	color: #fff;
}

.st_slider .pagination li a {
	background-image: url(./images/style3/pagination.png);
}
.st_slider a.button {
	background: url(./images/style3/S1.png) repeat-x center top;
	text-shadow: #304f00 0 -1px 0;
}
.st_slider a.button:hover {
	background: url(./images/style3/S1.png) repeat-x center -20px;
}

.slide_caption span.title {
	color: #c20003;
}

.slide_caption {
	background:#000;
	background:rgba(0,0,0,.60);
	color:#fff;
}


/* @end */




/* @group Tabs & Toggles */


/* Toggles */

.toggle_container {
	background-color: #222;
}
p.trigger {
	background: #222 url(./images/common/dark/tab_bg.png) repeat-x center top;
	border-top: 1px solid #343434;
}

p.trigger.active {
	background: #222 url(./images/common/dark/tab_hover.png) repeat-x center top;
	border-top: 1px solid #0f0f0f;
}

p.trigger a {
	color: #fff;
}

p.trigger:hover a {
	color: #a62729;
}


/* Tabs */

ul#tabnav {
	border: 1px solid #171717;
	border-bottom: 0px solid #fff;
	background: #222 url(./images/common/dark/tab_bg.png) repeat-x center top;
}


ul#tabnav li a{
	color: #c4c4c4;
	background-color: #111;
	background: #222 url(./images/common/dark/tab_bg.png) repeat-x center top;
	text-shadow: 1px -1px 0px #000;
	border-right: 1px solid #1e1e1e;
}

ul#tabnav li a:hover {
	color: #fff;
	background: #282828 url(./images/common/dark/tab_hover.png) repeat-x center top;
	text-shadow: 1px 2px 0px #000;
}

ul#tabnav li.active a{
	background: #282828 url(./images/common/dark/tab_active.png) repeat-x center top;
	color: #d0272a;
	text-shadow: 1px 1px 0px #000;
}

.tabcontent {
	background-color: #282828;
	border: 1px solid #171717;
	border-top: 0px solid #fff;
}

/* @end */











/* @group Button */

.button,.button.small,.button.large,.button.medium {
	display: block;
	font-family: arial,helvetica,sans-serif;
	background-image: none;
	margin: 10px 0px 10px 0px;
	padding: 5px;
	line-height: 150%;
	font-size: 14px;
}

.button a,.button.small a {
	padding: 5px 10px;
	font-size: 1em;
}
.button.medium a {
	padding: 10px;
	font-size: 1.2em;
}
.button.large a {
	padding: 10px 20px;
	font-size: 1.5em;
}


.button a {
	font-size: 14px;
	color: #fff;
	background: url(./images/style3/button_bg.png) repeat-x center top;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-shadow: #490001 0 -1px 0px;
	box-shadow: 0px 1px 2px #000;
	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	behavior: url('./wp-content/themes/onyx/css/PIE.php');
}

.button a:hover {
	background: url(./images/style3/button_bg.png) repeat-x center -20px;
	text-shadow: #3a0000 0 1px 0;
}

.button a.hascaption {
	padding: 8px 25px 27px 25px;
}

.button span {
	font-size: 13px;
	color: #ff4f52;
	display: block;
	text-shadow: #0d3b4d 0px -1px 0px;
}



/* @end */


#toolbar {
	background: #000;
	border-bottom: 1px solid #242424;
	color: #FFF;
}

#toolbar a {
	color: #b10002;
	border-right: 1px solid #1F1F1F;
	padding: 0px 15px 0px 0px;
	text-decoration: none;
}

#toolbar a:hover {
	color: #fff;
}

#toolbar li.current-menu-item a {
	color: #fff;
}

#toolbar li.current-menu-item a:hover {
	color: #c8c8c8;
}

#toolbar #s.input_small {
	background: #2f2f2f url(./images/style3/search_bg.gif) no-repeat 4% 50%;
	border: 1px solid #2f2f2f;
	color: #9B9B9B;
}

#search .inputbox:focus {
	outline: none;
}
#breadcrumbs {
	background: #000 url(./images/style3/bread_bg.png) repeat-x 0 0;
}

#breadcrumbs .sep {
	background-image: url(./images/style3/bread_sep.png);
}

#breadcrumbs img {
	position: relative;
	top: 4px;
	padding: 0px 4px 0px 4px;
}

#container h1 {
	background: url(./images/style3/divider.png) repeat-x center bottom;
	color: #fff;
	padding-bottom: 4px;
	text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	-khtml-text-shadow: 1px 1px 0px #000;
	letter-spacing: -1px;
}

#container h1.pagetitle {
	font-size: 42px;
	padding: 5px 0px 15px 0px;
	margin: 0px 0px;
	line-height: 100%;
	color: #fff;
	text-align: center;
	font-weight: normal;
	background: url(./images/divider_fade.png) repeat-x center bottom;
	text-shadow: #000 0px -2px 4px;
}



#footer {
	background: url(./images/style3/teaserbg.png) repeat center bottom;
	border-top: 8px solid #1d1d1d;
	border-bottom: 8px solid #1d1d1d;
	color: #CCC;
}

#footer ul li {
	background: url(./images/common/bullet.png) no-repeat 0 .75em;
	padding: 3px 0 0 16px;
	margin: 0;
	line-height: 190%;
	list-style: none;
}

#footer h3 {
	font-size:1.75em;
	padding: 0 0 8px 0;
	margin:.476em 0 0 0;
	background: url(./images/style3/footer_divider.png) repeat-x 0 bottom;
}

#bottom {
	color: #545454;
	text-shadow: #171717 1px 1px 0;
}

/* @group Widget Styles */

/* Side Navigation */

div.widget ul.menu li,
div.widget.S1 ul.menu li,
div.widget.S2 ul.menu li,
div.widget.S3 ul.menu li {
	background-image: none;
}

.sidebar ul.menu li a {
	text-decoration: none;
	font-weight: bold;
}

.sidebar ul.menu li a:hover {
	color: #fff;
	text-decoration: none;
}

.sidebar ul.menu li.current a,
.sidebar ul.menu li.current_page_item a {
	color: #fff;
}

.sidebar ul.menu li.current ul.sub-menu a,
.sidebar ul.menu ul.sub-menu li a {
	border: 0px solid #fff;
	color: #fff;
}

.sidebar ul.sub-menu li a:hover {
	text-decoration: underline;
}

div.widget h3,
div.widget.S1 h3,
div.widget.S2 h3,
div.widget.S3 h3,
div.widget.S4 h3 {
	font-size: 18px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	height: auto;
	font-weight: normal;
}

div.widget,
div.widget.S1,
div.widget.S2,
div.widget.S3,
div.widget.S4 {
	line-height: 140%;
}

/* ============  DEFAULT  ============ */

div.widget {
	color: #ccc;
	text-shadow: #000 1px 1px 0;
	margin-bottom: 15px;
	height: 1%;
}

div.widget div.pad {
	padding: 5px 12px 5px 12px;
}

div.widget h3 {
	color: #ebebeb;
	background: url(./images/style3/divider.png) repeat-x 0 bottom;
	text-shadow: #000 1px 1px 0px;
}

div.widget a {
	color: text-shadow: none;
}

/* ============  S1  ============ */

div.widget.S1 {
	color: #fff;
	text-shadow: #4b0001 1px 1px 0;
	background: #600 url(./images/style3/S1.png) repeat-x center top;
	box-shadow: 0px 4px 4px #161616;
	-webkit-box-shadow: 0px 4px 4px #161616;
	-moz-box-shadow: 0px 4px 4px #161616;
	-khtml-box-shadow: 0px 4px 4px #161616;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 15px;
	height: 1%;
}

div.widget.S1 div.pad {
	padding: 12px 12px 10px 12px;
}

div.widget.S1 h3 {
	color: #ebebeb;
	background: url(./images/style3/S1_heading.png) repeat-x 0 bottom;
	text-shadow: #530001 1px 1px 0;
}

div.widget.S1 a {
	color: #e7e7e7;
	text-shadow: none;
}

div.widget.S1 a:hover,
div.widget.S1 ul.menu a:hover {
	color: #fff;
}

div.widget.S1 li.current a,div.widget.S1 li.current_page_item a {
	color: #ff2327;
}

div.widget.S1 li {
	background: url(./images/style3/bullet_S1.png) no-repeat 0 .3em;
}


/* ============  S2  ============ */

div.widget.S2 {
	color: #ccc;
	text-shadow: #000 1px 1px 0;
	background: #000 url(./images/style3/S2.png) repeat-x center top;
	box-shadow: 0px 4px 4px #161616;
	-webkit-box-shadow: 0px 4px 4px #161616;
	-moz-box-shadow: 0px 4px 4px #161616;
	-khtml-box-shadow: 0px 4px 4px #161616;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 15px;
	height: 1%;
}

div.widget.S2 div.pad {
	padding: 12px 12px 10px 12px;
}

div.widget.S2 h3 {
	color: #ebebeb;
	background: url(./images/style3/S2_heading.png) repeat-x 0 bottom;
	text-shadow: #000 1px -2px 0;
}

div.widget.S2 a {
	color: #af0002;
	text-shadow: none;
}

div.widget.S2 a:hover,
div.widget.S2 ul.menu a:hover {
	color: #d20003;
}

div.widget.S2 li.current a,div.widget.S2 li.current_page_item a {
	color: #fff;
}


div.widget.S2 li {
	background: url(./images/style3/bullet_S2.png) no-repeat 0 .3em;
}
/* ============  S3  ============ */

div.widget.S3 {
	color: #696969;
	text-shadow: #e9e9e9 1px 1px 0;
	background: #ccc url(./images/style3/S3.png) repeat-x center top;
	box-shadow: 0px 4px 4px #161616;
	-webkit-box-shadow: 0px 4px 4px #161616;
	-moz-box-shadow: 0px 4px 4px #161616;
	-khtml-box-shadow: 0px 4px 4px #161616;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 15px;
	height: 1%;
}

div.widget.S3 div.pad {
	padding: 12px 12px 10px 12px;
}

div.widget.S3 h3 {
	color: #464646;
	background: url(./images/style3/S3_heading.png) repeat-x 0 bottom;
	text-shadow: #fff 1px 1px 0;
}

div.widget.S3 a {
	color: #950000;
	text-shadow: #d6d6d6 1px 1px 0;
}

div.widget.S3 a:hover,
div.widget.S3 ul.menu a:hover {
	color: #c40003;
}

div.widget.S3 li.current a,div.widget.S3 li.current_page_item a {
	color: #000;
}

div.widget.S3 li {
	background: url(./images/style3/bullet_S3.png) no-repeat 0 .3em;
}

/* @end */
